<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000036" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To configure Enterprise Planning</Title>
		<Keyword><Level1>Configuration</Level1>
			<Level2>Enterprise Planning</Level2>
		</Keyword>
		<Keyword><Level1>Enterprise Planning</Level1>
			<Level2>configuration</Level2>
		</Keyword>
	</Header>
	<GeneralSection><ProcedureList><ListIntro>Before you can use <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef>, an administrator must carry out the following actions:</ListIntro>
			<ListItem>Define the <Link href="/baanerp/tc/glossary/glossary#000069" role="glossary">item segmentation</Link>.</ListItem>
			<ListItem>Set initial default values for the parameters in <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef>, using the <GUIRef href="/baanerp/tc/mcs/tcmcs0295m000" role="session">Initialize Parameters (tcmcs0295m000)</GUIRef> session .</ListItem>
			<ListItem>Set the parameters for <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef>, in the <GUIRef href="/baanerp/cp/rpd/cprpd0100m000" role="session">EP Parameters (cprpd0100m000)</GUIRef> session and the <GUIRef href="/baanerp/cp/com/cpcom0100m000" role="session">Performance Parameters (cpcom0100m000)</GUIRef> session.</ListItem>
			<ListItem>Optionally, customize the application toolbar of <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef>.</ListItem>
		</ProcedureList>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/cpwlc" role="manual">Workload Control (WLC)</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000012" role="manual">Item definition in Enterprise Planning</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000145" role="manual">To modify the application toolbar in Enterprise Planning</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
